/*
 Theme Name:     Eifel-Finanzen
 Theme URI:      http://eifel-finanzen.com
 Description:    child theme for Eifel Finanzen GmbH&Co.KG 
 Author:         mindcopter
 Author URI:     http://mindcopter.com
 Template:       Divi
 Version:        1.0.0
*/

/* =Theme customization starts here
------------------------------------------------------- */
small{
	font-size:70%;
}
/* Footer */
#footer-widgets {
	padding: 3% 0 0;
}

div.footer-widget {
	margin-bottom: 30px !important;
}

/* Footer Widget 1 */
/*#menu-hauptnavigation,*/ .widget_nav_menu {
	font-size: 12px;
	line-height: 1.3em;
	max-height: 195px;
}

/*#menu-hauptnavigation a,*/ .widget_nav_menu a {
	color: #9B9B9A !important ;
}	
.footer-widget ul li {
	list-style-type: disc;
	color: #361363;
}

.footer-widget li {
	padding-left: 0 !important;
}

.footer-widget li:before{
	border: none !important;
}

/* Footer Widget 2 */
#text-3 {
	color: #9B9B9A;
    font-size: 12px;
    line-height: 1.3em;
    text-align: center;
    padding-top: 25px;
}

/* Footer Widget 3 */
#media_image-4 {
	max-width: 60%;
	height: auto;
	float: right;
}

/* embed fonts */
@font-face {
	font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
	src: url('fonts/Scriptina_Pro.otf');  
	font-weight: normal;  
}

@font-face {
	font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;  
	src: url('fonts/Contl__.ttf');  
	font-weight: normal;  
}

/* Basic Styles */
/* Body */
body {
	color: #9B9B9A;
	background-color: #fff;
	font-family: 'Armata', sans-serif;
}
h1, h2, h3, h4, h5, h6{
	color:#9B9B9A;
	font-weight: 600;
}

.container::before { display:none; }
.et_pb_widget_area_right { border-left:0; }


/* style the cf7 forms like divi style */
.wpcf7-form label em{position:absolute}
.wpcf7-text, .wpcf7-textarea, .wpcf7-captcha, .wpcf7-number{
background-color: #eee !important;
border: none !important;
width: 100% !important;
-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
border-radius: 0 !important;
font-size: 14px;
color: #999 !important;
padding: 16px !important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
	margin-bottom: 2px !important;
}
.wpcf7-submit {
color: #880060 !important;
margin: 8px auto 0;
cursor: pointer;
font-size: 20px;
font-weight: 500;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
padding: 6px 20px;
line-height: 1.7em;
background: transparent;
border: 2px solid;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
float: right;
position: relative;
margin-top: 5px;
}
.wpcf7-submit:hover {
background-color: #eee;
border-color:#eee;
padding: 6px 20px !important;
}
.wpcf7-form label {
	margin-bottom: 1em;
	
}
span.wpcf7-form-control-wrap {
	/*position: relative;
	margin-left:30px;*/
}
.wpcf7-recaptcha {
	right: 0;
	position: absolute;
}

div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
    border: none;
    clear: both;
    background: rgba(150,0,0,.21);
}
div.wpcf7-mail-sent-ok {
    border: 2px solid #398f14;
	background:#398f14;
    clear: both;
}

span.wpcf7-not-valid-tip {
    color: rgba(150,0,0,1);
    font-size: 1em;
    font-weight: normal;
    display: block;
}

p.acceptance{
	font-size:12px;
	line-height: 1.5em;
}

/*RECAPTCHA MOBIL*/
@media (max-width:360px){
  .wpcf7-recaptcha{
    margin-left: -28px !important;
    transform: scale(0.8) !important;
  }
}



@media only screen and ( max-width: 768px ) {
 .wpcf7-recaptcha {
	transform:scale(.8);
 }	
}
@media only screen and ( max-width: 380px ) {
 .wpcf7-recaptcha {
	right: auto;
 }	
}
.acceptance {
	font-size: smaller;
}


/* Burgermenu */
@media only screen and ( max-width: 1280px ) {
#top-menu-nav, #top-menu {display: none;}
#et_top_search {display: none;}
#et_mobile_nav_menu {display: block;}
}

#main-header .et_mobile_menu .menu-item-has-children > a { background-color: transparent; position: relative; }
#main-header .et_mobile_menu .menu-item-has-children > a:after { font-family: 'ETmodules'; text-align: center; speak: none; font-weight: normal; font-variant: normal; text-transform: none; -webkit-font-smoothing: antialiased; position: absolute; }
#main-header .et_mobile_menu .menu-item-has-children > a:after { font-size: 16px; content: '\4c'; top: 13px; right: 10px; }
#main-header .et_mobile_menu .menu-item-has-children.visible > a:after { content: '\4d'; }
#main-header .et_mobile_menu ul.sub-menu { display: none !important; visibility: hidden !important;  transition: all 1.5s ease-in-out;}
#main-header .et_mobile_menu .visible > ul.sub-menu { display: block !important; visibility: visible !important; }


/* Definition der Höhe Vollbreite Kopfzeile */
.et_pb_fullwidth_header {
overflow: hidden;
height: 525px;
}

/*SLIDER*/
.et_pb_slider .et_pb_container {
    width: 100%;
}
.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
    padding: 16% 0;
}
@media only screen and ( max-width: 768px ) {
 .et_pb_slide_2 .et_pb_slide_description h2{
	font-size:100% !important;
 }
}
.page-id-630 .et_pb_fullwidth_slider_0.et_pb_slider .et_pb_slide_description .et_pb_slide_title{
    color: #361363 !important;
}
 /*LOGO + NAVIGATION*/
@media only screen and ( min-width: 1280px ) {
 #top-menu li {
    padding-right: 4px;
 }

 #logo {
	max-height: 38% !important;
	transform:scale(1.5);
 }
}


/*#top-menu > .menu-item a:hover{
	border-bottom:1px solid rgba(180, 180, 180, 0.3);
}*/
.et_header_style_left #et-top-navigation nav > ul > li > a{
	border-bottom:1px solid rgba(180, 180, 180, 0);
	padding-bottom:9px !important;
	margin-bottom:47px;
}
.et_header_style_left #et-top-navigation nav > ul > li > a:hover{
	border-bottom:1px solid rgba(180, 180, 180, 1);
	padding-bottom:9px !important;
	margin-bottom:47px;
}

.et_header_style_left #et-top-navigation nav > ul > .current_page_item> a,
.et_header_style_left #et-top-navigation nav > ul > .current_page_item> a:hover{
	border-bottom:1px solid #33166E;
	padding-bottom:9px !important;
	margin-bottom:47px;
}

.current_page_item > a{
	font-weight:500;
}

/*LINK HIGHLIGHTING*/
.et-fixed-header #top-menu .linkhighlight a,
.et-fixed-header #top-menu .linkhighlight.current_page_item a,
.linkhighlight a,
.et-fixed-header #top-menu .vergleichsrechnerlink a,
.et-fixed-header #top-menu .vergleichsrechnerlink.current_page_item a,
.vergleichsrechnerlink a{
	font-weight: 600;
	background: #361363;
	color: #fff !important;
	padding: 7px 3px 0;
	border-radius: 5px;
}

 #top-menu .linkhighlight a:before {
    content: url("../../uploads/2018/01/die_lohnende_geldanalage.png");
	font-family: 'Armata', sans-serif;
    position: absolute;
    top: 0;
    margin-top: -49px;
    transform: scale(0.8);
    opacity: 1;
    -webkit-transition: opacity 0.3s ease-in-out;
    -moz-transition: opacity 0.3s ease-in-out;
    transition: opacity 0.3s ease-in-out;
}
.et-fixed-header .linkhighlight a:before {
    opacity: 0 !important;
}

.et_mobile_menu .linkhighlight a:hover{
	color:rgb(159, 154, 148) !important;
}


.et-fixed-header #top-menu .vergleichsrechnerlink a,
.et-fixed-header #top-menu .vergleichsrechnerlink.current_page_item a,
.vergleichsrechnerlink a{
	padding: 5px 33px 5px 10px;
	border-radius: 25px;
}
.vergleichsrechnerlink a:hover{
	background:#725991 !important;
}

.vergleichsrechnerlink a:after,
.et_mobile_menu .vergleichsrechnerlink a:after{
	content: "\=";
    font-family: 'ETmodules' !important;
    position: absolute;
	right: 11px;
	font-size: 21px;
	top: 6px;
	color:#fff;
}
.et_mobile_menu .vergleichsrechnerlink a:after{
	top:auto;
	right:10%;
}
.nav li ul{
	border:none;
	/*padding:0 0 20px 0;*/
	margin-top:-45px;
}
#top-menu li .vergleichsrechnerlink a {
    margin: 3px 0;
}
.et_mobile_menu .sub-menu .vergleichsrechnerlink{
	margin-bottom:3px
}
.et_mobile_menu li a{
    font-weight: 500;
}
#et-info span{
	white-space: nowrap !important;
}
/*MAPS*/
canvas[draggable="false"]{
	/*filter:saturate(0)!important;*/
	filter: hue-rotate(280deg) brightness(0.5);
}
.et_pb_map img{
	filter:grayscale(100%) opacity(75%)!important;
}

/*STICKY SIDEBAR*/

  #myprefix-widget-area-wrap { 
    z-index:100000; 
    display:block !important; 
    float:right; position:fixed; 
    background-color:white; 
    margin-top:2px;
	right:0;
	top:145px;
	-webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,.4);
	-moz-box-shadow: 0 0 10px 0 rgba(0,0,0,.4);
	box-shadow: 0 0 10px 0 rgba(0,0,0,.4);
	  
	animation-name: sidebarAnimate;
    animation-duration: 1s;
    animation-iteration-count: 1;  
  }
  .myprefix_widget { 
    padding: 3px 2px 1px 9px;
  }


@keyframes sidebarAnimate {
     0% {
		transform-origin: top;
        transform-origin: top;
        transform:  translatex(115px);
		opacity:.1; 
    }
    100% {
        transform: translatex(0) ;
		opacity:1; 
    }
}

@media only screen and ( max-width: 980px ) { 
  #myprefix-widget-area-wrap { display:none; }
}
#myprefix-widget-area-wrap .fa{
	font-size:3em;
	float:right;
}
#myprefix-widget-area-wrap .fa:hover{
	opacity:.8;
}
@media only screen and ( max-width: 460px ) {
 #myprefix-widget-area-wrap { 
	top:45px;
  }
#myprefix-widget-area-wrap .fa{
	font-size:2em;
 }
}
@media only screen and ( min-width: 1200px ) { 
  #myprefix-widget-area-wrap .fa{ font-size:5em;}
  #myprefix-widget-area-wrap { 	top:85px; }
  
}

/*MOBIL*/
@media only screen and (min-device-width: 320px) and (max-device-width: 359px) {
	#nav_menu-2 {
		margin-left: 85px;
		margin-top: 30px;
	}
	
	#media_image-4 {
		margin-left: 85px;
		float: none;
	}
	
	#text-3 {
		margin-left: 0;
	}
	
	#et-info {
		font-size: 15px !important;
	}
	
	#footer-info {
    font-size: 12px !important;
	}
}
	
@media only screen and (min-device-width: 360px) and (max-device-width: 413px) {
	#nav_menu-2 {
		margin-left: 100px;
		margin-top: 30px;
	}
	
	#media_image-4 {
		margin-left: 107px;
		float: none;
	}
	
	#text-3 {
		margin-left: 10px;
	}
	
	#et-info {
		font-size: 17px !important;
	}
	
	#footer-info {
    font-size: 14px !important;
	}
}

@media only screen and (min-device-width: 414px) and (max-device-width: 643px) {
	#nav_menu-2 {
		margin-left: 120px;
		margin-top: 30px;
	}
	
	#media_image-4 {
		margin-left: 120px;
		float: none;
	}
	
	#text-3 {
		margin-left: 30px;
	}
}

@media only screen and (min-device-width: 643px) and (max-device-width: 768px) {
	#nav_menu-2 {
		margin-left: 20px;
		margin-top: 0px;
	}
	
	#media_image-4 {
		position: absolute;
    	margin-left: 530px;
    	margin-top: -180px;
	}
	
	#text-3 {
		margin-left: -150px;
	}
}

/*Slider*/
@media(max-width:767px){
	.page-id-1318 .et_pb_slide_image{
    	display: block !important;
	}
	.page-id-1318 .et_pb_container.et_pb_empty_slide{
		height:200px !important;
	}
}